Skip to main content
POST
Upload a file and attach it to an EntityRecord

Authorizations

Authorization
string
header
required

Project API key, for server-to-server access to one project.

Path Parameters

project
string
required

The project's slug or id (ULID).

entity
string
required

The entity slug

id
string
required

Body

multipart/form-data

Validation for POST /projects/{project}/entities/{entity}/records/{id}/files.

file
file
required

Maximum file size: 102400 kilobytes.

Response

data
object
required